/*

CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it
is easier to update the theme. Simply copy an existing
style from style.css to this file, and modify it to
your liking.

*/

/*============================================================================================
    modification style.css
    Author: Elzbieta Rychlik
    Date: 2013-11-20
    Pages: zani.pl, pixelprojekt.pl
/*============================================================================================*/

/*------------------------------------------------
CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
    - General Styles
    - Typography
    - Buttons

2. SITE STRUCTURE
    - Header
    - Logo
    - Topmenu
    - Rightmenu
    - Top Slider and Carousel
    - Middle content
    - Social
    - Partners
    - Footer

3. EXTENDED TYPOGRAPHY and SHORTCODES
    - Styled Tables and Boxes
    - Custom Lists Styles

4. EXTENDED ELEMENTS
    - Advertise Baners

5. WIDGETS STYLES

------------------------------------------------*/

/*----------------------------------------------*/
/* 1. GENERAL TYPOGRAPHY */
/*----------------------------------------------*/

/* General Styles
======================================================== */
body {
    font-family: 'PT Serif', serif;
    color:#111;
    font-size:16px;
    line-height:1.6em;
    position:relative;}

.container {
    background: #fff;
    padding: 10px 18px 10px 0;
}

/* Typography
======================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #110d09;
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase;
    line-height:1em;}

/* Buttons
======================================================== */

/* Color Styled Buttons */
.btn_blue {
    background:none;}

a.btn_blue {
    font-family: 'Francois One', Tahoma, sans-serif;
    color:#4E4CFF;
    text-transform: uppercase;
    font-size: 18px;
}

a:hover.btn_blue {
    color:#0200FF;
}

a.more_blue {
    font-family: 'Francois One', Tahoma, sans-serif;
    color:#FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
}

a.more_black {
    font-family: 'Francois One', Tahoma, sans-serif;
    color:rgb(70,69,255);
    text-transform: uppercase;
    font-size: 18px;
}

a.more_white {
    font-family: 'Francois One', Tahoma, sans-serif;
    color:#4E4CFF;
    text-transform: uppercase;
    font-size: 18px;
}


/*----------------------------------------------*/
/* 2. SITE STRUCTURE */
/*----------------------------------------------*/

/* Logo
======================================================== */
.header_container .container .logo {
    margin: 12px 0 0 180px;
}

.header_container .container a img {
    display: block;
    float: left;
}

.header_container .container a h1 {
    margin-top: 6px;
    color: #fff;
    font-size: 70px;
    text-indent: 0;
    line-height: 70px;
}

/* Topmenu
======================================================== */
/* topmenu */
.dropdown {
    line-height:38px;
    color:#fff;
    z-index:1300;
    margin:0;
    padding:0;
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase;
    font-size:22px;
}

/* Rightmenu
======================================================== */
/*menu right*/
.widget_nav_menu ul li a {
    font-family: 'Francois One',Tahoma,sans-serif;
    font-weight: normal;
    font-size: 19px;
    margin-bottom: 12px;
}

/* Top Slider and Carousel
======================================================== */
.topSlider li,
.post_carousel li {
    display:block;
    float:left;
    width:233px;
    height:300px;
    margin:0 1px;
    position:relative;
    font-family: 'PT Serif', serif;}

.slide_caption .slide_tag {
    display:inline-block;
    background:#ffd800;
    color:#000;
    font-size:15px;
    padding:0 10px;
    line-height:22px;
    margin-left:6px;
    font-family: 'Francois One', Tahoma, sans-serif;}

/* Middle content
======================================================== */
#middle {
    padding:0;}

.sidebar {
    margin-top: -10px !important;
}

.search_input {
    width: 212px;
    height: 13px !important;
    vertical-align: top;
}

/*----------------------------------------------*/
/* next_competition */
/*----------------------------------------------*/
#next_competition span {
    font-size: 15px;
}

#next_competition span.date {
    display: block;
    color: #767776;
    margin-top: 1px;
}

#next_competition span.number {
    font-size: 18px;
    color: #4E4CFF;
}

/* Social
======================================================== */
#social {
    height: auto;
    margin: 40px auto;
}

#social .social_box {
    height: 100%;
    border: 2px solid #4E4CFF;
}

/* Social buttons
======================================================== */
#social_buttons {
    float: right;
}

#social_buttons .social_fb {

}

#social_buttons .social_twitter {

}

/* Facebook comments
======================================================== */
.facebook_comments {
    width: 100%;
    height: 380px;
    border: 2px solid #4E4CFF;
}

/* Partners
======================================================== */
#partner {
    margin-bottom: 40px;
}

#partner .post_carousel li {
    width:127px;
    height:64px;}

#partner .post_carousel li img {
    width:100%;
    height:100%}

#partner .post_carousel .prev, .post_carousel .next {
    height: 64px;
}

/* Footer
======================================================== */
footer {
    font-family: 'PT Serif', serif;
    width:100%;
    clear:both;
    padding-bottom: 0;
    background-color: #010080;
}

.footer_right {
    width:680px;
    height: auto;
    float:right;}

/*============================================================================================*/
/* 3. EXTENDED TYPOGRAPHY and SHORTCODES */
/*============================================================================================*/

/* Styled Tables and Boxes
======================================================== */
.styled_table table tr th,
.sb .box_title	{
    background:#000;
    color:#ffd800;
    font-size:19px;
    font-weight:normal;
    font-family: 'Francois One', Tahoma, sans-serif;}

.styled_table table,
.sb {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-collapse: collapse;
    margin:10px 0 20px;
    text-shadow:none;
    color:#404040}

/* Right tables
======================================================== */
.right_table.styled_table table {
    width:100%;
    border-collapse:separate;
    padding-bottom:1px}

.right_table.styled_table table,
.sb {
    border: 1px solid #000}

.right_table.styled_table.shadow table,
.sb_shadow  {
    box-shadow: 0 0 3px #000;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2)}

.right_table.styled_table table tr th,
.sb .box_title	{
    background:#000;
    color:#4E4CFF;
    padding:10px 14px;
    font-size:17px;
    font-weight:normal;
    font-family: 'Francois One', Tahoma, sans-serif;}

.right_table.styled_table table tr th,
.right_table.styled_table table tr td	{
    border-top:1px solid #d0d0d0;
    text-align:left;}

.right_table.styled_table table tbody td {
    background:#e6e6e6;
    padding:2px 5px;
    font-size:12px;
    font-weight:normal;
    font-family: 'PT Serif', serif;}

.right_table.styled_table table tbody tr.odd td {
    background:#f8f8f8}

.right_table.styled_table table tr:first-child th{
    border-top: 0}

/* list layout */
.post-item .post-descr {
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: justify;
}

.read-more-big {
    text-align:center;
    font-size:24px;
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase;
    line-height:1em}

.read-more-big a {
    color:#4E4CFF;}

.read-more-big a:hover {
    color:#0200FF;}

.divider{
    background:url(../img/divider_line.gif) center bottom repeat-x}

/* ico loupe */
.loupe {
    background:url(../img/icons/buttons_view.png) -31px -67px no-repeat #000 !important;
}

/* quote right */
.quote_right, .quote_{
    float:right;
    font-family: 'Francois One', Tahoma, sans-serif;
    font-size:24px;
    font-style:italic;
    width:37%;
    padding:3px 0 3px 30px;
    line-height:1.6em;
    text-transform:uppercase;
    font-weight:normal;}

.quote_left {
    float:left;
    font-family: 'Francois One', Tahoma, sans-serif;
    font-size:24px;
    font-style:italic;
    width:37%;
    padding:3px 30 3px 0px;
    line-height:1.6em;
    text-transform:uppercase;
    font-weight:normal;}

/*============================================================================================*/
/* 4. EXTENDED ELEMENTS */
/*============================================================================================*/

/* Banners
======================================================== */
.adv_960 {
    width:960px;
    height: auto;
    margin: 0 auto 14px auto}

.adv_620 {
    width:620px;
    height: auto;
    margin:20px auto;}

/*============================================================================================*/
/* 5. WIDGETS STYLES */
/*============================================================================================*/

/* Sidebar Widget Container
======================================================== */
.sidebar .widget-container,
.content .widget-container {
    position:relative !important;
    line-height:1.4em;
    font-family: 'PT Serif', serif;
    font-size:17px;
    color:#292929;}

.content .widget-container .widget-title,
.content .widget-container h3,
.sidebar .widget-container .widget-title,
.sidebar .widget-container h3{
    font-size:19px;
    text-transform:uppercase;
    color:#6d6c6c;
    font-weight: normal;
    line-height:1em;
    padding:0;
    margin:0 0 25px 0;
    font-family: 'PT Serif', serif;}

/* post with slideshow
======================================================== */
.postSlider {
    margin-bottom: 10px;
}

.postSlider .slide_image,
.post-title,
.post-cat {
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase !important;}

.postSlider .post-slide {
    width:620px;
    min-height:410px;}

.postSlider .slide_image {
    border-top:3px solid #4E4CFF;
    width:620px;
    height:300px;
    position:relative;}

.postSlider .slide_image img {
    height:300px}

.postSlider .slide_caption {
    background: -15px bottom no-repeat;
    padding-left:10px;
    bottom:0;
    left:0;
    width:95%}

.postSlider .slide_caption .slide_label {
    position:absolute;
    top:-20px;
    display:inline-block;
    margin:0 0 0 -10px}

.postSlider .slide_caption .slide_label span,
.post-cat span {
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase !important;
    display:block;
    height:23px;
    background:#4E4CFF;
    color:#fff;
    padding:0 10px;
    font-size:16px;
    line-height:23px;}

.post-slide .post-descr {
    padding: 28px 20px 20px 20px;
    height: auto;
    text-align: justify;
}

/*bg white*/
.post-slide.bg-white .post-descr {
    background: #fff;
    color: inherit;
}

/*bg blue*/
.post-slide.bg-blue .post-descr {
    background: #010080;
    color: #fff;
}

/*bg black*/
.post-slide.bg-black .post-descr {
    background: #000;
    color:#4E4CFF;
}

/* post-detail
======================================================== */
.post-detail .entry {
    text-align: justify;
}

/* profile info table
======================================================== */
.profile_info img {
    width: 350px;
    height: 350px;
}

.profile_info.styled_table table {
    width:576px;
    float: right;
    margin-top: 5px;
    border-collapse:separate;}

.profile_info.styled_table table tr td:first-child {
    font-weight: bold;
    text-align: right;
}

.profile_info.styled_table table tr td:last-child {
    color:#4E4CFF;
}

.profile_info.styled_table table,
.sb {
    border: none;}

.profile_info.styled_table table tr td	{
    border-top:1px solid #e0e0e0;
    text-align:left;}

.profile_info.styled_table table tbody td {
    background:none;
    font-size:14px;
    font-weight:normal;}

.profile_info.styled_table table tbody tr.odd td {
    background:none}

.profile_info.styled_table table tr:first-child td{
    border-top: 0}

/* styled_table
======================================================== */
.styled_table table {
    width:100%;
    border-collapse:separate;
    padding-bottom:1px}

.styled_table table,
.sb {
    border: 1px solid #000}

.styled_table.shadow table,
.sb_shadow  {
    box-shadow: 0 0 3px #000;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2)}

.styled_table table tr th	{
    background:#000;
    color:#4E4CFF;
    padding:10px 6px;
    font-size:18px;
    font-weight:normal;
    font-family: 'Francois One', Tahoma, sans-serif;}

.styled_table table tr th,
.styled_table table tr td	{
    border-top:1px solid #d0d0d0;
    text-align:left;}

.styled_table table tr th.center,
.styled_table table tr td.center {
    text-align: center;}

.styled_table table tbody td {
    background:#e6e6e6;
    line-height: 30px;
    color: #111;
    padding:4px 5px;
    font-size:14px;
    font-weight:normal;
    font-family: 'PT Serif', serif;}

.styled_table table tbody tr.odd td {
    background:#f8f8f8}

.styled_table table tr:first-child th{
    border-top: 0}

/*odnosnik w tabeli*/
.styled_table table tbody td a {
    color: #111;}

.styled_table table tbody td a:hover {
    color: #4E4CFF;}

/*obraz w tabeli*/
.styled_table tr td img {
    float: left;
    margin-right: 6px;
}

/*obraz flagi w tabeli*/
.styled_table table.flags tr td img {
    width: 16px;
    height: 16px;
    margin-top: 8px;
}

/*obraz medalu w tabeli*/
.styled_table table.medals tr td img {
    width: 22px;
    height: 22px;
    margin-top: 3px;
}

/*h3*/
#partner h3,
#social h3,
#player_profile h3,
#performance h3,
#rating h3 {
    margin: 30px auto 12px auto;
}

/*tags*/
.tags a,
.post-meta .tags a {
    display:inline-block;
    color:#fff;
    font-family: 'Francois One', Tahoma, sans-serif;
    text-transform:uppercase;
    font-size:15px;
    padding:0 10px;
    line-height:20px;
    text-decoration:none !important;
    font-style:normal;}

.tags a:hover,
.post-meta .tags a:hover {
    color:#fff;
    background:#080808;}

/*tag cloud*/
.sidebar .widget_tag_cloud .tagcloud {
    font-family: 'Francois One', Tahoma, sans-serif;
    font-weight: normal;
}

.sidebar .widget_tag_cloud .tagcloud a {
    font-size: 18px !important;
    padding: 0 5px;
    line-height: 24px;
    margin: 3px 1px;
}

/*banner title*/
.slide_caption a {
    color: #fff;
    background-color: #4E4CFF;
}

#archive-select {
    min-height:38px;
    padding:15px 0 12px 0;
    clear:both;
    border-bottom:3px solid #0c0c0c;
    margin:0;
    position:relative;
}

.disabled {
    color: #9A9A9A;
}

.paginationControl {
    text-align: center;
}

.gray {
    color: #6D6C6C;
}

.country {
    width: 70px;
    display:inline-block;
}
.relay-scores {
    padding:6px;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.red {
    color: #CC0615 !important;
}